Skip to main content
GET
/
datev
/
export
/
logs
Export-Protokolle
curl --request GET \
  --url https://{tenant}.stamp.eu/rest/datev/export/logs \
  --header 'Authorization: Bearer <token>'
{
  "data": [
    {
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "status": "<string>",
      "job_id": "<string>",
      "import_file_type": "<string>",
      "target_system": "<string>",
      "payroll_accounting_month": "<string>",
      "error_message": "<string>",
      "employee_count": 123,
      "uploaded_at": "2023-11-07T05:31:56Z",
      "last_status_check_at": "2023-11-07T05:31:56Z",
      "created_at": "2023-11-07T05:31:56Z"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Response

Array of DatevExportLogResource

data
object[]
required